@media (max-width: 767px) {
    /*html,body*/
    html, body{
        background:none !important;
        width: 100%;
        overflow-x: hidden;
    }
    body {
        min-width: 100%;
    }

    /*header*/
    .comm_topLink,#topSystemBtn_id,
    div.header .search,#jhjgg1 , .top , .friend_link_box{
        display:none!important;
    }
    .wrap{
        width:100%;
    }
    div.headcol{
        height:auto;
    }
    .header{
       background:url(../img/bodybg.jpg) no-repeat;
       background-size: 285%;
       background-position: 24% 0%;
    }
    div.header .logo{
        width: 75%;
        display: flex;
        align-items: center;
        padding:15px;
    }
    div.header .logo img{
        width: 100%;
    }
    div.menus{
        height:auto;
        border-bottom:0;
    }
    div.menus ul{
        width:100%;
    }
    div.menus ul li{
        margin-right:0;
        width: 25%;
        box-sizing: border-box;
        border-width: 1px;
        border-style: solid;
        border-color: rgba(255, 255, 255, .05) rgba(0, 0, 0, .05) rgba(0, 0, 0, .05) rgba(255, 255, 255, .05);
        height:40px;
        line-height:40px;
    }
    div.menus ul li:after{
        display:none;
    }
    /*index*/
    .wrap .toprow{
        margin-top:0;
        border-top:0;
        display:flex;
        flex-wrap:wrap;
    }
    .wrap .toprow .col-2{
        width:100%;
    }
    .wrap .toprow .col-3{
        width:100%;
        order:-1;
    }
    .slideBox, .slideBox .bd{
        width: 100%;
        height: auto;
    }
    .slideBox .bd ul{
        width:auto!important;
        height: auto!important;
        padding-bottom: 73%;
        overflow: hidden;
    }
    .slideBox .bd li,
    .slideBox .bd li a,
    .slideBox .bd li img{
        width: 100%!important;
        height: 100%!important;
    }
    div.navbox.nstyle3 .navcont,
    div.navbox.nstyle5 .navcont,
    .wrap .pagemain .container,
    div.colspace20px .col .colcont,
    div.navbox.nstyle4 .navcont{
        padding:0;
    }

    div.list1 ul li{
        padding:0 15px;
        height:auto;
        box-sizing:border-box;
        display:flex;
    }
    div.list1 ul li a{
        width: 100%;
        text-overflow: ellipsis;
        white-space:nowrap;
        overflow: hidden;
        order:-1;
        text-align:left;
    }
    div.list1 ul li span{
        margin-right:0;
        margin-left:0;
        padding-left:10px;
    }
    div.colspace20px .col-4,
    div.btnssub ul,
    div.colspace20px .col-2,
    .wrap .toprow .col-5{
        width:100%;
    }
    div.p_t_s h5.topone{
        overflow:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
    }
    div.p_t_s h5.topone a{
        overflow:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
    }
    div.p_t_s{
        padding:0 10px;
    }
    div.p_t_s .cLGray{
        margin:5px 0;
    }
    .wrap > div.btnslist img{width: 100%;height: auto;}
    .wrap > div.btnslist{
    margin: 5px;
    }
    .wrap .currentPosition,
    .title .more,
    .list ul,
    div.btnssub,
    div.colspace20px{
        margin:0!important;
    }
    .tyj_tab01,
    .tyj_tab03,
    .tyj_tab04,
    .tyj_tab05,
    .tyj_tab06,
    .tyj_tab10,
    .tyj_tab09{
        height:auto!important;
        margin-top:10px;
    }
    .title h2 a,
    .title h2 .active{
        padding:0 15px!important;
    }
    .list ul li{
        margin:0 15px;
        padding:0;
        display:flex;
    }
    .list ul li a{
        order:-1;
        flex:1;
        overflow:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
        max-width:none!important;
    }
    .list ul li .date{
        margin-right:0!important;
        padding-left:10px;
    }
    .title .more{
        padding-right:10px;
    }
    div.navbox.nstyle3 .navtitle h2, .tyl-main-left-treeview, .line1, .wrap .sideshadow, #xxgk_midNav{
        display:none;
    }

    /*list-xxgk*/
    .wrap .currentPosition{
        float:left;
        background:#F0F0F0;
        width:100%;
    }
    .wrap .currentPosition .fleft{
        width:100%;
        padding-left:10px;
    }
    .wrap .pageside{
        width:100%;
    }
.tyl-main-left-title, .tyl-main-left-treeview {
    display: none;
}
    div.articleCont table,
    .wrap .pagemain{
        width:100%!important;
        height:auto!important;
    }
    
    /*list-page*/
    .paging_wrap.right {
        clear: both;
        text-align: center !important;
        padding:10px 0;
    }
    #paging{
        display: inline-block;
        float: none;
    }
    #paging > .page_index {
        margin: 0;
    }
    #paging > .end_page,
    #paging > .home_page,
    .total_count {
        display: none;
    }
    #paging > .page_index .current {
        display: block;
        margin: 0 3px;
    }

    /*list-tslm*/
    div.navbox.nstyle3 .navcont{
        background:none!important;
    }
    div.subnavs{
        overflow-x:auto;
    }
    div.subnavs ul li{
        height:auto;
        width:auto;
        margin-top:0;
        float:left;
        background:none;
        padding:0 5px;
        display:block;
        box-sizing:border-box;
        clear:none;
    }
    div.subnavs ul li a, div.subnavs ul li a:visited{
        padding-left:0;
        width:auto;
        line-height:2.5;
    }

    /*detail-tslm*/
    div.pagecont h1.articletitle{
        padding:0 15px;
        overflow:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
    }
    div.pagecont .pinfo{
        background:#f0f0f0;
    }
    div.pagecont .pctrl .fx,
    #common_link_close,
    #common_link_print,
    #j-font-size{
        display:none;
    }
    div.articleCont{
        padding:0 15px;
        line-height:2;
    }
    div.articleCont .TRS_Editor,
    div.articleCont b,
    div.articleCont strong,
    div.articleCont u,
    div.articleCont a,
    div.articleCont span,
    div.articleCont font,
    div.articleCont p{
        margin-left:0!important;
        text-indent:0!important;
    }
    div.pagecont .pctrl{
        margin:0;
        padding:0;
        line-height:3;
    }
    .leader_grjj h2{
        font-size:16px;
    }

    /*detail-jgzn*/
    .xxgk_top_frame{
        width:auto;;
        height:auto;
        margin:10px 15px;
    }
    .xxgk_top_frame ul{
        width:auto;
        display:flex;
        flex-wrap:wrap;
        height:auto;
        margin:0;
    }
    .xxgk_top_frame ul .li02,
    .xxgk_top_frame ul .li01{
        width: 100%;
        overflow:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
        padding:0 15px;
    }

    /*detail-jgld*/
    .jgld_leader{
        background:#F0F0F0;
        width:100%;
        height:auto;
        display:inline-block;
        text-align:center;
    }
    .jgld_leader .jgld_leader_pic{
        margin:5px 0 0 0;
        display:inline-block;
        float:none;
    }
    .jgld_leader .jdld_leader_right{
        margin:0;
        width:100%;
    }
    .jgld_leader .jdld_leader_right ul .jdld_leader_tit{
        font-size:16px;
    }
    .jgld_leader .jdld_leader_right ul .jdld_leader_zw{
        width:auto!important;
        line-height:2;
        height:auto;
        padding:0 15px;
    }
    .leader_grjj{
        margin: 10px 15px;
        width:auto;
    }
    .leader_grjj div,
    .leader_grjj font,
    .leader_grjj p{
        box-sizing:border-box;
        width:100%;
    }

    /*detail-zttj*/
    .game163 .smallScroll,
    .biglScroll{
        width:100%;
        height:auto;
        display:inline-block;
        margin-top:5px;
    }
    .game163{
        width:100%!important;
        padding:0!important;
        border:0!important
    }
    .game163 .bigImg li img,
    .game163 .bigImg li{
        width:100%!important;
        margin:0;
    }
    .game163 .bigImg{
        float:left;
        display:inline-block;
        width:80%!important;
        display:inline-block!important;
        margin:0 1%!important;
    }
    .game163 .sPrev, .game163 .sNext,
    .game163 .bPrev, .game163 .bNext{
        width:9%!important;
    }
    .game163 .bigImg h4{
        line-height:2!important;
        height:auto!important;
        display:block;
    }
    .game163 .smallScroll{
        height:auto!important;
        margin-bottom:0!important;
        margin-top:20px;
    }
    .game163 .smallImg{
        width:80%!important;
        margin:15% 1%!important;
    }
    .game163 .smallImg .tempWrap{
        width:100%!important;
    }
    .game163 .pageState{
        right:0px!important;
    }
    .game163 .sPrev{
        background:url(/tyj/xhtml/img/2016xjxq_brhz_prev.png) no-repeat 0 center!important;
    }
    .game163 .sNext{
        background:url(/tyj/xhtml/img/2016xjxq_brhz_next.png) no-repeat 0 center!important;
    }

    /*footer*/
    div.footer{
        padding:0;
        margin-top:10px;
    }
    #_span_jiucuo,
    .footer .wrap span:first-child{
        display:none;
    }
    div.footer span{
        text-align:center;
        margin:0;
        padding:10px 15px;
        line-height: 1.5;
    }
    .leader .pic{
        display:block;
        float:none;
        margin:0 auto;
        }
        .leader .info{
            display:block;
            float:none;
            margin:0 auto;
            text-align:center;
            padding-left:0;
        }
        .leader .info a{
            margin:5px 0 5px 15px;
        }
         #j-show-body img,
    .tys-main img,
    #j-show-body iframe,
    .tys-main iframe,
     #j-show-body video,
    .tys-main video,
    #articleCont img,
    #articleCont video,
    #articleCont iframe{
        max-width:100%!important;
        display:block;
        height:auto!important;
    }     
    div.cols1 .col, div.cols2 .col, div.cols3 .col, div.cols4 .col, div.cols5 .col, div.cols10 .col{
        width:100%;
        margin-top:10px;
    }
}   

@media (max-width: 767px) {
    /* phone style */
    div.articleCont, div.menus ul li{
        font-size:14px!important;
    }
    .slideBox .bd li p{
        font-size:12px;
        box-sizing: border-box;
        padding-left: 1em;
        padding-right: 80px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        text-indent:0;
    }
    div.navbox .navtitle span{
        bottom:22px;
    }
    div.btnssub ul{
        margin:1%;
        width:auto;
    }
    div.btnssub ul li{
        width:48%;
        margin:1%;
        box-sizing: border-box;
    }
    div.pagecont h1.articletitle,
    div.p_t_s h5{
        font-size:16px!important;
    }
    .tyj_tab02{
        height:auto!important;
        margin-top:10px;
    }
    .currentPosition .ico-home{
        margin: 8px 5px 0px 5px;
    }
}
